# Generated by Django 2.0.5 on 2020-01-10 07:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0079_auto_20200109_0653'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='circuitinfo',
            unique_together={('customer', 'circuit_type', 'circuit_id')},
        ),
    ]
